# Generated by Django 3.1.7 on 2021-04-03 18:53

import boards.utils
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('boards', '0004_auto_20210403_2041'),
    ]

    operations = [
        migrations.AlterField(
            model_name='post',
            name='image',
            field=models.FileField(upload_to=boards.utils.get_post_image_path),
        ),
    ]
